package com.qunzhixinxi.hnqz.admin.enums;

/**
 * {@code LockEnum} 用户获取枚举
 *
 * @author Hengchen.Sun
 * @version 1.0.0
 * @date 2021-05-17
 * @since ver.1.0.0
 */
public enum LockEnum {
	UN_LOCK("0"),
	LOCK("9");

	private String val;

	LockEnum(String val) {
		this.val = val;
	}

	public String val() {
		return this.val;
	}

}
